
div#zone-special-bannner-wrapper {
    height: auto;
    padding: 0;
    margin: 0 auto;

}

.section #zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #004068;
    max-width: 100%;    
    padding: 0;
}


div#zone-user {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
div#region-header-second {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#block-boxes-voters {
    width: 100%;
    padding: 0;
    margin: 44px auto;
}
#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    margin-top: 100px;
}
div#region-preface-third {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    height: auto;
    
}
#region-menu {
    width: 100% !important;
    /* padding-top: 5px; */
    /* padding-bottom: 5px; */
    border-top: 1px solid #004068;
    border-bottom: 6px solid #004068;
    max-height: 96px;
}


#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: flex;
    /* float: left; */
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 93%;
    z-index: 11;
    padding-left: 278px;
}

#block-views-cng-alert-box-block-alert-box {
    background: #c51414;
}

#block-views-cng-alert-box-block-alert-box h2.block-title {
    background: none;
    float: left;
    font-size: 1.3em;
    padding: 0 0 0 45px;
    width: 20%;
    color: #ffff;
}

#block-views-cng-alert-box-block-alert-box .views-row {
    border: none;
    float: left;
    width: 80%;
    padding: 18px 0 0 20px;
}

#block-views-cng-alert-box-block-alert-box .views-row a {
     width: 250px;
    padding: 20px 0;
    color: #fff;
    font-size: 1.3em;
    padding: 15px 0 0 20px;
}

.logo-img {
   text-align: center;
}